RubyGems Navigation menu

git_remote_branch 的反向依赖 Latest version of the following gems require git_remote_branch